#header .col-md-5 ul{
    margin-top: -30px;
	padding-left:30px
}


.logo img{
    margin-top: 0px;
}
.morecontent span {
    display: none;
}
.morelink {
    display: block;
}

p, ul, ol {
    margin: 0 0 9px;
}
.slide_nav {

}


.date_wrapper {
    margin-top: 36px;
    margin-left: -96px;
	display:none
}
.top-social ul {
    margin-top: 0px;
}
.countdown input {
    margin-right: 0px;
    margin-bottom: 0;
    margin-left: 10px;
}
.countdown strong {
    margin-right: 30px;
}
@media (min-width: 768px){
.logo {

}
}
#header .col-sm-6 {

	position: relative;
}
#header .col-sm-7 {

	position: relative;

}
#header-container{
	position: relative;
	z-index: 1000;
	width: 100%; /* 1000 */
	background-color: #f58220;
	height: 55px;
}
.slide1{

	position: relative;

}
